# This file has been auto-generated during installation
parameters:
    database_host: localhost
    database_port: 3306
    database_user: windener_wind
    database_password: Samloustijn2300!
    database_name: windener_wind
    secret: 193cd57e6ecd6e83655cd7fed2f9040a998fff5803b7ae4a39fd3aed840c6e79
